@import url(https://fonts.googleapis.com/css?family=Roboto);

body {
  font-family: 'Roboto';
  color: #333;
}

.text {
  width: 100%;
  text-align: center;
  height: 50px;
  line-height: 50px;
  font-size: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  .content {
    display: inline;
  }
  .dash {
    display: inline-block;
    height: 3px;
    width: 20px;
    background-color: #3498db;
    animation: blink .5s infinite linear;
  }
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}